#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.2
visibility:           public
id:                   dhall-yaml-1.2.2-G4mglrUq8LEBlOHPSsY711
key:                  dhall-yaml-1.2.2-G4mglrUq8LEBlOHPSsY711
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  808c4e573db8555554cd59f04cfbb19e
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-yaml-1.2.2
hs-libraries:         HSdhall-yaml-1.2.2-G4mglrUq8LEBlOHPSsY711
depends:
    HsYAML-0.2.1.0-DTYjtZEaR6MApxX0lFVE29
    HsYAML-aeson-0.2.0.0-7A7in38ERU38qRpXfPUYGt
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj base-4.14.1.0
    bytestring-0.10.10.0 dhall-1.35.0-K3jh6jg1zp4In0xRaVKplz
    dhall-json-1.7.2-3SZg1W7kECr7WBzJPQyo0B
    optparse-applicative-0.15.1.0-5QpOp7pxHQL2o6ZLuQzypd text-1.2.3.2
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

